<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.ide/1">
    <module_version install_time="1415653893290" last="true" origin="installer" specification_version="1.37.1">
        <file crc="577140527" name="config/Modules/org-netbeans-core-ide.xml"/>
        <file crc="2936892845" name="modules/locale/org-netbeans-core-ide_ja.jar"/>
        <file crc="243123726" name="modules/locale/org-netbeans-core-ide_pt_BR.jar"/>
        <file crc="1481686769" name="modules/locale/org-netbeans-core-ide_ru.jar"/>
        <file crc="936770455" name="modules/locale/org-netbeans-core-ide_zh_CN.jar"/>
        <file crc="1573271794" name="modules/org-netbeans-core-ide.jar"/>
    </module_version>
</module>
